src/includes/header.html

<header class="header">
  <div class="container top_header">
    <div class="header__item">
      <div class="row row--centered">
        <div class="col-2">
          <div class="logo"><img class="logo__img" src="./img/logo.png"/></div>
        </div>
        <div class="col-10">
          <nav class="main-memu">
            <ul class="main-menu__list list-unstyled">
              <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">WATER SOFTENER</a></li>
              <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">DINKING WATER SYSTEM</a></li>
              <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">FILTER & PARTS</a></li>
              <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RV WATER FILTRATION</a></li>
              <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">OUT STORY</a></li>
              <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RESOURCE LIBRARY</a></li>
              <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#"></a></li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
    <div class="header__item">
      <div class="row row-centered">
        <div class="col-6">
          <div class="slogan">Fast Free Shipping on Most Residential</div>
        </div>
        <div class="col-3"></div>
        <div class="col-3">
          <div class="search-input">
            <input class="search-input__input search-input__input--blue"/>
            <button class="search-input__btn search-input__btn--blue" type="button"><i class="fa fa-search"></i></button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="scrolled_header">
    <div class="container">
      <div class="row">
        <div class="col-md-2">
          <div class="logo"><img class="logo__img" src="./img/logo.png"/></div>
        </div>
        <div class="col-md-6 video__block">
          <div class="row">
            <div class="col-md-4"><img src="./img/bg/video_placeholder.png" width="100%"/></div>
            <div class="col-md-4">
              <div class="video__item video__author">DIY Showreel</div>
              <div class="video__item video__title">How It’s Installed</div>
              <div class="video__item video__handler">
                <div class="button__view"><span>View in Youtube</span></div>
                <div class="button__expand"><i class="s-icon s-icon--expand_video"></i></div>
                <div class="button__sound"><i class="s-icon s-icon--video_sound"></i></div>
              </div>
            </div>
            <div class="col-md-4">
              <ul>
                <li><a>Home</a></li>
                <li><a>Drinking Water Systems</a></li>
                <li><a>Portable Water Softeners</a></li>
                <li><a>Whole House Filtration</a></li>
                <li><a>Contact Us</a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-md-4 cart_block">
          <div class="row">
            <div class="col-md-4">
              <div class="option__block"><span class="option__item">Grain Capacity:</span><span class="option__value">48,000</span></div>
              <div class="option__block"><span class="option__item">Adapter Size:</span><span class="option__value">1"</span></div>
              <div class="option__block"><span class="option__item">Water Source:</span><span class="option__value">City</span></div>
              <div class="option__block option__change"><a>CHANGE</a></div>
            </div>
            <div class="col-md-8">
              <button class="btn btn-success straight_angle">ADD TO CART</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>

src/pug/includes/header.pug
header.header
    .container.top_header
        .header__item
            .row.row--centered
                .col-2
                    .logo
                        img.logo__img(src='./img/logo.png')
                .col-10
                    nav.main-memu
                        ul.main-menu__list.list-unstyled
                            li.main-menu__list-item
                                a.main-menu__list-lnk(href="#") WATER SOFTENER
                            li.main-menu__list-item
                                a.main-menu__list-lnk(href="#") DINKING WATER SYSTEM
                            li.main-menu__list-item
                                a.main-menu__list-lnk(href="#") FILTER & PARTS
                            li.main-menu__list-item
                                a.main-menu__list-lnk(href="#") RV WATER FILTRATION
                            li.main-menu__list-item
                                a.main-menu__list-lnk(href="#") OUT STORY
                            li.main-menu__list-item
                                a.main-menu__list-lnk(href="#") RESOURCE LIBRARY
                            li.main-menu__list-item
                                a.main-menu__list-lnk(href="#")
        .header__item
            .row.row-centered
                .col-6
                    .slogan Fast Free Shipping on Most Residential
                .col-3
                .col-3
                    .search-input
                        input.search-input__input.search-input__input--blue
                        button.search-input__btn.search-input__btn--blue(type="button")
                            i.fa.fa-search
    .scrolled_header
        .container
            .row
                .col-md-2
                    .logo
                        img.logo__img(src='./img/logo.png')
                .col-md-6.video__block
                    .row
                        .col-md-4
                            img(src="./img/bg/video_placeholder.png" width="100%")
                        .col-md-4
                            .video__item.video__author DIY Showreel
                            .video__item.video__title How It’s Installed
                            .video__item.video__handler
                                .button__view
                                    span View in Youtube
                                .button__expand
                                    i.s-icon.s-icon--expand_video
                                .button__sound
                                    i.s-icon.s-icon--video_sound
                        .col-md-4
                            ul
                                li
                                    a Home
                                li
                                    a Drinking Water Systems
                                li
                                    a Portable Water Softeners
                                li
                                    a Whole House Filtration
                                li
                                    a Contact Us
                .col-md-4.cart_block
                    .row
                        .col-md-4
                            .option__block
                                span.option__item Grain Capacity:
                                span.option__value 48,000
                            .option__block
                                span.option__item Adapter Size:
                                span.option__value 1"
                            .option__block
                                span.option__item Water Source:
                                span.option__value City
                            .option__block.option__change
                                a CHANGE
                        .col-md-8
                            button.btn.btn-success.straight_angle ADD TO CART
